### Enumeration

# WebKit SnapshotError

#### Declaration

    error-domain WebKit.SnapshotError

#### Description [src]

Enum values used to denote errors happening when creating snapshots of `WebKitWebView`.

#### Members

Name | Description
--- | ---
`WEBKIT_SNAPSHOT_ERROR_FAILED_TO_CREATE` | An error occurred when creating a webpage snapshot.

#### Type functions

###### webkit_snapshot_error_quark

Gets the quark for the domain of page snapshot errors.